.home main section.showcase .showcase-caption a:not(.showcase-chapo) {
    margin-top: 18px;
    display: inline-flex;
    z-index: 2;
    position: relative;
}



@media (max-width: 1199px) {
    .home main section.showcase .showcase-caption a:not(.showcase-chapo) {
        margin-top: 0;
        margin-bottom: 18px;
    }
}
@media (max-width: 767px) {
    .home main section.showcase .showcase-caption a:not(.showcase-chapo) {
        margin-bottom: 0px;
    }
}

